# -*- coding: mbcs -*-
from abaqus import *
from abaqusConstants import *
from part import *
from material import *
from section import *
from assembly import *
from step import *
from interaction import *
from load import *
from mesh import *
from optimization import *
from job import *
from sketch import *
from visualization import *
from connectorBehavior import *
from regionToolset import *
from odbAccess import *

def create_set_in_part(
    current_model   = [],
    part            = '',
    set_name        = '',
): 
    current_model.parts[part].Set(
        faces   = current_model.parts[part].faces.getSequenceFromMask(('[#1]',),),
        name    = set_name)