co=16
fs=400
from scipy import signal
import numpy as np
import matplotlib.pyplot as plt

font = {'family' : 'DejaVu Sans',
        'weight' : 'normal',
        'size'   : 25}

plt.rc('font', **font)
order=5

# b, a = signal.butter(order, co, 'low', analog=True)
# w, h = signal.freqs(b, a)
# plt.semilogx(w, 20 * np.log10(abs(h)))
# b, a = signal.cheby2(order,15,co,'low',analog=True)
# w, h = signal.freqs(b, a)
# plt.semilogx(w, 20 * np.log10(abs(h)))
b, a = signal.ellip(15,3,10,co,'low',analog=True)
w, h = signal.freqs(b, a)
plt.semilogx(w, 20 * np.log10(abs(h)))

plt.semilogx(w, 20 * np.log10(abs(h)))
plt.ylim([-25,1])
plt.xlim([1,100])
plt.xlabel('Frequency [Hz]')
plt.ylabel('Amplitude [dB]')
plt.axvline(co, color='black') # cutoff frequency
plt.show()